
/* FONTS ------------------------------------- */
@font-face {
	  font-family:"PNRegular";
	  src:url(../fonts/pn/PNRegular.eot);
	  src:url(../fonts/pn/PNRegular.eot?#iefix) format("embedded.opentype"),
	  	  url(../fonts/pn/PNRegular.woff) format("woff"),
		  url(../fonts/pn/PNRegular.ttf) format("truetype")
}
@font-face {
	  font-family:"PNSemibold";
	  src:url(../fonts/pn/PNSemibold.eot);
	  src:url(../fonts/pn/PNSemibold.eot?#iefix) format("embedded.opentype"),
	  	  url(../fonts/pn/PNSemibold.woff) format("woff"),
		  url(../fonts/pn/PNSemibold.ttf) format("truetype")
}
@font-face {
	  font-family:"PNBold";
	  src:url(../fonts/pn/PNBold.eot);
	  src:url(../fonts/pn/PNBold.eot?#iefix) format("embedded.opentype"),
	  	  url(../fonts/pn/PNBold.woff) format("woff"),
		  url(../fonts/pn/PNBold.ttf) format("truetype")
}

/* GLOBAL ------------------------------------- */
body {
	background: #E3E3E3;
	font-family: PNRegular, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	color:#202020;	
}
.container {
	max-width: 960px;
}
.navbar-toggle .icon-bar {
	background-color: #FFF;
}

/* HEADER ------------------------------------- */
#jumbo {
	background: none repeat scroll 0 0 #21262f;
	padding: 30px 0 50px;
	border-bottom: 1px solid #FFF;
	color: #eef0f3;
}
a.navbar-brand {
	color: #eef0f3;
	font-size: 15px;
}
a.navbar-brand:hover {
	text-decoration: underline;
}
.navbar-brand, .navbar-nav > li > a {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.nav a,
.nav a:link,
.nav a:visited,
.nav a:focus {
	color: #eef0f3;
	font-size: 15px;
	background-color: transparent !important;
}
.nav a:hover,
.nav a:focus {
	background-color: transparent !important;
	text-decoration: underline !important;
}
.popover-title {
	color: #333 !important;
}
.popover a {
	color: #333 !important;
}
.logo-title {
	margin-top: 30px;
}

.cta {
	padding: 30px 20px 10px 20px;
}

.cta a {
	display: block;
	font-size: 14px;
	line-height: 1.2em;
	color: #000000;
	padding: 10px 5px;
	margin-bottom: 6px;
	background: #fea043;
	background: -moz-linear-gradient(top, #fea043 0%, #e97217);
	background: -webkit-gradient( linear, left top, left bottom, from(#fea043), to(#e97217));
	background-image: -ms-linear-gradient(top, #FEA043 0%, #E97217 100%);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #e97217;
	-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5),	inset 0px 0px 1px rgba(255,255,255,0.6);
	-webkit-box-shadow:	0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
	box-shadow:	0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.6);
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4), 0px 1px 0px rgba(255,255,255,0);
}
.cta a:hover {
	text-decoration: none;
	background: -moz-linear-gradient(top, #e97217 0%, #fea043);
	background: -webkit-gradient( linear, left top, left bottom, from(#e97217), to(#fea043));
	background-image: -ms-linear-gradient(top, #e97217 0%, #fea043 100%);
}
.cta a strong {
	font-size: 18px;
}

#jumbo p.small span {
	position: absolute;
	width: 46px;
	height: 16px;
	background: url(../img/bg_line.png) center center;
	margin-left: -43px;
	margin-top: 3px;
}

.controls input {
	width: 100%;
}

.controls textarea {
	width: 100%;
}

/* INFO ------------------------------------- */
#info {
	padding: 50px;
}
#info .r-panel {
	margin: 35px 0 0 -30px;
}
#info .l-panel {
	margin: 30px -20px 0 0;
}

/* FEATURES ------------------------------------- */
#features {
	background: url(../img/bg_feature_in.png) #333;
	padding: 30px 0;
	color: #d8d8d8;
	border-top: 1px solid #000;
}
#features h1 {
	text-align: center;
	margin-bottom: 30px;
}

/* FOOTER ------------------------------------- */
footer {
	padding: 15px 0;
	border-top: 1px solid #FFF;
}
.social {
	display: inline-block;
	height: 20px;
	width: 110px;
	float: right;
}
.fb_iframe_widget span {
	vertical-align: auto !important;
}

/* FAQ ------------------------------------- */
#jumbo.faq {
	padding: 10px 0;
}
#jumbo.faq .navbar {
	margin-bottom: 0;
}
#info.faq {
	padding: 20px;
}
#info.faq h1 {
	display: block;
	text-align: center;
	margin-bottom: 30px;
}
#info.faq p {
	margin-bottom: 20px;
}

/* MEDIA QUERIES ------------------------------------- */
/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
	#jumbo {
		padding: 15px 0 20px;
	}
	#info {
		padding: 20px 10px;
	}
	#info .r-panel,
	#info .l-panel {
		margin: 0;
	}
	#features p {
		margin-bottom: 25px;
	}
	footer {
		padding: 10px;
	}
	footer .social {
		width: 110px;
		float: none;
		margin-left: 90px;
		margin-bottom: 20px;
	}
	footer p {
		display: block;
		width: 100%;
		margin-top: 15px;
		text-align: center;
	}
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px)
and (orientation : landscape) {

}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {

}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {
	#info {
		padding: 20px 0;
	}
	#info .r-panel,
	#info .l-panel {
		margin: 0;
	}
	footer .social {
		width: 110px;
		float: right;
		margin-left: 0;
	}
}
